<mat-card-header class="header">
  <h2 mat-dialog-title class="title uppercase">Issue token for pod</h2>
</mat-card-header>

<mat-dialog-content>

  <div class="token-value">
    <div class="value">{{ token }}</div>
  </div>

</mat-dialog-content>

<mat-dialog-actions [align]="'end'">
  <button mat-flat-button ngDefaultControl (click)="onCopy()">Copy</button>
  <button mat-flat-button (click)="onClose()">Close</button>
</mat-dialog-actions>
